Bug 458767 - Upgrade ucarp to 1.5 release
Upgrade ucarp to 1.5 release
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ucarp (Show other bugs)
9
All Linux
medium Severity high
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
http://tmp.askask.com/2008/08/ucarp-1...
: FutureFeature
Depends On:
Blocks: 449266
  Show dependency treegraph
 
Reported: 2008-08-12 03:03 EDT by Ask Bjørn Hansen
Modified: 2009-04-17 14:05 EDT (History)
0 users

See Also:
Fixed In Version: 1.5-1.fc9
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-17 14:02:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ask Bjørn Hansen 2008-08-12 03:03:56 EDT
Description of problem:

ucarp 1.4 basically doesn't work (see #449266); ucarp 1.2 is old.  v1.5 with critical bug fixes has been released.

New SRPM at http://tmp.askask.com/2008/08/ucarp-1.5-2.fc8.src.rpm
Comment 1 Fedora Admin XMLRPC Client 2009-04-13 08:23:25 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Update System 2009-04-13 10:47:03 EDT
ucarp-1.5-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/ucarp-1.5-1.fc10
Comment 3 Fedora Update System 2009-04-13 10:47:20 EDT
ucarp-1.5-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/ucarp-1.5-1.fc9
Comment 4 Fedora Update System 2009-04-14 11:53:28 EDT
ucarp-1.5-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ucarp'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-3643
Comment 5 Fedora Update System 2009-04-14 11:54:05 EDT
ucarp-1.5-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update ucarp'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-3648
Comment 6 Fedora Update System 2009-04-17 14:02:17 EDT
ucarp-1.5-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2009-04-17 14:05:04 EDT
ucarp-1.5-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.